function [ ar ] = SM_Metrik( r,vr,rs,vt)
%Berechnet Beschleunigung in Schwarzschildmetrik
    ar(1)=-rs/(r(1)^2-rs*r(1))*vt*vr(1);
    
    ar(2)=-1/2*rs/r(1)^2*(1-rs/r(1))*vt^2-...
        rs/r(1)^2/(1-rs/r(1))/2*vr(1)*vr(1)+...
        (1-rs/r(1))*(r(1)*vr(2)*vr(2)+r(1)*sin(r(2))^2*vr(3)*vr(3));
    
    ar(3)=-2/r(1)*vr(1)*vr(2)+sin(r(2))*cos(r(2))*vr(3)*vr(3);
    
    ar(4)=-2/r(1)*vr(1)*vr(3)-2*cot(r(2))*vr(2)*vr(3);

end

