function [ data ] = reset_cb( data )
%Neustart
%______________________________Memory
if(data.anfang)
    data.anfang=false;
else
  set(data.pold,'xdata',data.xvec(1,:),'ydata',data.xvec(2,:),'zdata',data.xvec(3,:));
  set(data.plotEnergieold,'xdata',data.countvec,'ydata',data.Evec);
  set(data.plot_vbeobachterold,'xdata',data.countvec,'ydata',data.vbeobachter);
end

%_________________Variablen zuruecksetzen
data.aus=false;
data.count=1;
data.t=0;
data.tvec=0;
data.cvec=0;

data.x=data.x0;
data.xvec=data.x0;
data.vx=data.vx0;
data.vxvec=data.vx0;
data.axvec=zeros(3,1);

data.rvec=x2r(data.x0);
data.r=x2r(data.x0);

data.vrvec=vx2vr(data.x0,data.vx0);
data.vr=vx2vr(data.x0,data.vx0);
data.arvec=zeros(3,1);

data.vt=1;
data.at=0;
data.F=0;

%Berechnung des relativistischen Faktors
data.gam=sqrt(1/abs(1-sum(data.vx.^2)));
if(data.gam==inf)
                data.h=errordlg('stehengeblieben');
                data.aus=true;
end

%Analyse
    E=data.m0*data.gam;
    data.Evec=E;
    data.countvec=data.count;
    
    v_2=sum(data.vx.^2);
    data.veigen=v_2;
    v_22=sum(data.vx.^2/data.gam);
    data.vbeobachter=v_22;

end

