function [ ar ] = ax2ar(x,vx,ax)
%Beschleunigung
vr=zeros(3,1);
ar=zeros(3,1);
r=sqrt(x(1)^2+x(2)^2+x(3)^2);
r1=sqrt(x(1)^2+x(2)^2);

vr(1)=1/r*(x(1)*vx(1)+x(2)*vx(2)+x(3)*vx(3));
vr(2)=1/(1+r1^2/x(3)^2)*(-r1/x(3)^2*vx(3)+1/r1/x(3)*(x(1)*vx(1)+x(2)*vx(2)));
vr(3)=1/(1+(x(2)/x(1))^2)*(vx(2)/x(1)-vx(1)*x(2)/x(1)^2);

ar(1)=-1/r^3*(x(1)*vx(1)+x(2)*vx(2)+x(3)*vx(3))^2+...
    1/r*((vx(1)^2+vx(2)^2+vx(3)^2)+(x(1)*ax(1)+x(2)*ax(2)+x(3)*ax(3)));

ar(2)=-vr(2)/(1+r1^2/x(3))^2*(2*(x(1)*vx(1)+x(2)*vx(2))/x(3)^2-2*r1^2/x(3)^3*vx(3))...
      +1/(1+r1^2/x(3)^2)*...
      (-vx(3)*(x(1)*vx(1)+x(2)*vx(2))/r1/x(3)^2-...
      1/r1^3/x(3)*(x(1)*vx(1)+x(2)*vx(2))^2+...
      1/r1/x(3)*(ax(1)*x(1)+vx(1)^2+vx(2)^2+x(2)*ax(2))...
      +2*r1/x(3)^3*vx(3)^2-r1/x(3)^2*ax(3)-1/r1/x(3)^2*(x(1)*vx(1)+x(2)*vx(2))*vx(3));
  
ar(3)=-2*x(2)/x(1)*vr(3)^2+1/(1+(x(2)/x(1))^2)*...
    (ax(2)/x(1)-2*vx(2)*vx(1)/x(1)^2+2*x(2)/x(1)^3*vx(2)^2-x(2)/x(1)^2*ax(1));
end

